Subject: The www.lojban.org source tree.

From: Robin Lee Powell <[email-masked]>
Date: Wed, 18 Sep 2002 11:32:54 -0700

Just in case any of you are interested, you can now view what's gone on
with the www.lojban.org website in terms of change control and such.

http://www.lojban.org/cgi-bin/aegis.cgi?file@proj_menu+project@lojban-web

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/